columnSuffix: ajhdgooe
contentColumnType: text
fieldGroup: de4c86cf-d413-4cfc-859c-cdce25dfdaf8 # head
handle: metaDescription
instructions: null
name: 'Meta Description'
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: false
  columnType: null
  initialRows: 4
  multiline: true
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
